package com.isartdigital.ui.buttons;

import com.isartdigital.utils.game.factory.MovieClipAnimFactory;
import com.isartdigital.utils.ui.Button;

/**
 * ...
 * @author Cindy Asselin de Beauville
 */
class BackButton extends Button
{

	public function new() 
	{
		factory = new MovieClipAnimFactory();
		setState(DEFAULT_STATE);
		super();
		
	}
	
}